
/* 
==========================================================================
 Site
========================================================================== 
*/







.palhetaInfo {
	clear: both;
	position: fixed;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

	top: 0px;
	left: -480px;
	width: 480px;
	height: 100%;
	overflow: hidden;
	background-color: #f0c640;
	border: solid 10px #eae4e2;
	z-index: 20000;
}
	.palhetaInfo .palhetaInfo_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		width: 100%;
		height: 100%;
		overflow: hidden;
		/*background-color: FF0000;*/
	}
		.palhetaInfo .palhetaInfo_centro .plhtix {
			position: absolute;
			top: 38px;
			left: 50px;
			width: 8px;
			cursor: pointer;
		}
		.palhetaInfo .palhetaInfo_centro .plhtitit1 {
			position: absolute;
			margin: 0px;
			top: 65px;
			left: 35px;

			font-family: "scale-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 400;
			font-size: 20px;
			color: #a6321e;
			line-height: 20px;
			text-decoration: none;
			cursor: pointer;
		}
		.palhetaInfo .palhetaInfo_centro .plhtitit2 {
			position: absolute;
			margin: 0px;
			top: 100px;
			left: 35px;

			font-family: "scale-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 700;
			font-size: 40px;
			color: #2b150f;
			line-height: 40px;
			text-decoration: none;
		}
		.palhetaInfo .palhetaInfo_centro .plhtiplace {
			position: absolute;
			top: 150px;
			left: 35px;
			width: 200px;
			overflow: hidden;
			/*background-color: #FF0000;*/
		}
				.palhetaInfo .palhetaInfo_centro .plhtiplace .plhtidiv1 {
					position: relative;
					width: 148px;
					height: 1px;
					background-color: #2b150f;
				}
				.palhetaInfo .palhetaInfo_centro .plhti_entrelinhas {
					position: relative;
					margin-top: 3px;

					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 400;
					font-size: 20px;
					color: #1d1d1b;
					line-height: 20px;
					text-decoration: none;
				}
				.palhetaInfo .palhetaInfo_centro .plhti_fras1 {
					position: relative;
					margin-top: 10px;

					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 500;
					font-size: 20px;
					color: #1d1d1b;
					line-height: 20px;
					text-decoration: none;
				}
				.palhetaInfo .palhetaInfo_centro .plhti_fras2 {
					position: relative;
					margin-top: 3px;

					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 400;
					font-size: 18px;
					color: #1d1d1b;
					line-height: 20px;
					text-decoration: none;
				}
				.palhetaInfo .palhetaInfo_centro .plhti_fras3 {
					position: relative;
					margin-top: 3px;
					width: 74%;

					font-family: "scale-variable",sans-serif;
					font-variation-settings: 'wdth' 50, 'wght' 400;
					font-size: 14px;
					color: #1d1d1b;
					line-height: 18px;
					text-decoration: none;
				}
				.palhetaInfo .palhetaInfo_centro .plhtiplace .plhti_esp1 {
					position: relative;
					width: 100%;
					height: 13px;
				}
				.palhetaInfo .palhetaInfo_centro .plhtiplace .plhti_esp2 {
					position: relative;
					width: 100%;
					height: 20px;
				}




/* 
==========================================================================
 Site
========================================================================== 
*/





































@media screen and (max-width: 1335px) {
}





















@media screen and (max-width: 425px) {



.palhetaInfo {
	top: 0px;
	left: -480px;
	width: 100vw; /*425px;*/
	height: 100%;
	border: solid 10px #eae4e2;
}
	.palhetaInfo .palhetaInfo_centro {
		width: 100%;
		height: 100%;
	}
		.palhetaInfo .palhetaInfo_centro .plhtix {
			top: 8.941vw; /*38px;*/
			left: 11.765vw; /*50px;*/
			width: 1.882vw; /*8px;*/
		}
		.palhetaInfo .palhetaInfo_centro .plhtitit1 {
			margin: 0px;
			top: 15.294vw; /*65px;*/
			left: 8.235vw; /*35px;*/
			font-size: 4.706vw; /*20px;*/
			line-height: 4.706vw; /*20px;*/
		}
		.palhetaInfo .palhetaInfo_centro .plhtitit2 {
			margin: 0px;
			top: 23.529vw; /*100px;*/
			left: 8.235vw; /*35px;*/
			font-size: 9.412vw; /*40px;*/
			line-height: 9.412vw; /*40px;*/
		}
		.palhetaInfo .palhetaInfo_centro .plhtiplace {
			top: 35.294vw; /*150px;*/
			left: 8.235vw; /*35px;*/
			width: 47.059vw; /*200px;*/
		}
				.palhetaInfo .palhetaInfo_centro .plhtiplace .plhtidiv1 {
					width: 34.824vw; /*148px;*/
					height: 1px;
				}
				.palhetaInfo .palhetaInfo_centro .plhti_entrelinhas {
					margin-top: 0.706vw; /*3px;*/
					font-size: 4.706vw; /*20px;*/
					line-height: 4.706vw; /*20px;*/
				}
				.palhetaInfo .palhetaInfo_centro .plhti_fras1 {
					margin-top: 2.353vw; /*10px;*/
					font-size: 4.706vw; /*20px;*/
					line-height: 4.706vw; /*20px;*/
				}
				.palhetaInfo .palhetaInfo_centro .plhti_fras2 {
					margin-top: 0.706vw; /*3px;*/
					font-size: 4.235vw; /*18px;*/
					line-height: 4.706vw; /*20px;*/
				}
				.palhetaInfo .palhetaInfo_centro .plhti_fras3 {
					margin-top: 0.706vw; /*3px;*/
					width: 74%;
					font-size: 3.294vw; /*14px;*/
					line-height: 4.235vw; /*18px;*/
				}
				.palhetaInfo .palhetaInfo_centro .plhtiplace .plhti_esp1 {
					width: 100%;
					height: 3.059vw; /*13px;*/
				}
				.palhetaInfo .palhetaInfo_centro .plhtiplace .plhti_esp2 {
					width: 100%;
					height: 4.706vw; /*20px;*/
				}




}



